.content {
    overflow: scroll;
}

.category-wrap {
    padding: 40px;
    display: flex;
}

.category-wrap img {
    height: 200px;
    width: 200px;
    object-fit: cover;
    object-position: center;
    border-radius: 50%;
    box-shadow: 0px 0px 30px #000;
}

.category-wrap .info {
    margin: 0 30px;
    width: 70%;
    text-align: justify;
    line-height: 150%;
}

.audio-wrap {
    display: flex;
    padding: 20px;
}

audio {
    /* filter: sepia(20%) saturate(70%) grayscale(1) contrast(99%) invert(12%); */
    width: 200px;
    outline: none;
}

.lyrics-wrap {
    display: grid;
    grid-template-columns: 3fr 2fr;
    padding: 50px;
    grid-column-gap: 40px;
}

.lyrics {
    background-color: #011018;
    padding: 20px;
    border-radius: 5px;
    height: max-content;
    font-size: 18px;
}

.lyrics i {
    margin: 0 10px;
    margin-right: 15px;
    font-size: 22px;
}

.lyrics li {
    margin: 20px auto;
}

.lyrics div {
    display: grid;
    grid-template-columns: 3fr 3fr;
}

.lyrics h2 {
    text-align: center;
}

.lyrics p {
    line-height: 23px;
    text-align: center;
}

.category-wrap .info h1 {
    margin-top: 0;
    font-size: 40px;
}

.category-wrap .info p {
    width: 500px;
    text-align: justify;
}

.info h3 {
    font-weight: 400;
}

.category-wrap .info li {
    margin: 5px;
}

.category-wrap .info li img {
    height: 50px;
    margin-left: 20px;
    width: 50px;
    border-radius: 50%;
    object-fit: cover;
}

.audio-player {
    height: 80px;
    width: 850px;
    margin: auto;
    background: #444;
    box-shadow: 0 0 20px 0 #000a;
    font-family: arial;
    border-radius: 5px;
    color: white;
    font-size: 0.75em;
    overflow: hidden;
    display: grid;
    grid-template-rows: 6px auto;
}

.audio-player .timeline {
    background: white;
    width: 100%;
    position: relative;
    cursor: pointer;
    box-shadow: 0 2px 10px 0 #0008;
}

.audio-player .timeline .progress {
    background: var(--logo);
    width: 0%;
    height: 100%;
    transition: 0.25s;
}

.audio-player .time {
    font-size: 15px;
}

.audio-player .controls {
    display: flex;
    justify-content: space-between;
    padding: 0 20px;
}

.audio-player .controls>* {
    display: flex;
    justify-content: center;
    align-items: center;
}

.audio-player .controls .toggle-play {
    background-color: var(--dark2);
    padding: 15px;
    border-radius: 100px;
    display: flex;
    justify-content: center;
    margin: 15px;
    transition: 0.1s;
    font-size: 15px;
}

.audio-player .controls .toggle-play.play {
    cursor: pointer;
    position: relative;
    /* left: 0;
    height: 0;
    width: 0;
    border: 7px solid #0000;
    border-left: 13px solid white; */
}

.audio-player .controls .toggle-play.play:hover {
    transform: scale(1.1);
}

.audio-player .controls .toggle-play.pause {
    cursor: pointer;
}

.audio-player .controls .toggle-play.pause:hover {
    transform: scale(1.1);
}

.audio-player .controls .time {
    display: flex;
}

.audio-player .controls .time>* {
    padding: 2px;
}

.audio-player .controls .volume-container {
    cursor: pointer;
    position: relative;
    z-index: 2;
}

.audio-player .controls .volume-container .volume-button {
    height: 26px;
    display: flex;
    align-items: center;
}

.audio-player .controls .volume-container .volume-button .volume {
    transform: scale(0.7);
}

.audio-player .controls .volume-container .volume-slider {
    position: absolute;
    left: -3px;
    z-index: -1;
    width: 0;
    height: 15px;
    background: white;
    box-shadow: 0 0 20px #000a;
    transition: .25s;
}

.audio-player .controls .volume-container .volume-slider .volume-percentage {
    background: var(--logo);
    height: 100%;
    width: 75%;
}

.audio-player .controls .volume-container:hover .volume-slider {
    left: -123px;
    width: 120px;
}